<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------

$gblang = array(
  'utf-8', // HTML charset..
  'ltr', // HTML direction..
  'fr', // HTML language..
  'utf-8', // Mail Charset..
  'Forbidden',
  array(
    'Code',
    'Erreur',
    'Fichier',
    'Ligne'
  ), // For mysql errors..
  'Heures',
  'Oui',
  'Non',
  'Recherche',
  'Info',
  'Une erreur est survenue. Veuillez réessayer..',
  'Editer',
  'Annuler',
  'Supprimer',
  array(
    'Premier',
    'Précédent',
    'Suivant',
    'Dernier'
  ), // Pagination
  'Version actuelle:',
  'Filtres',
  'Bytes',
  'Inconnu',
  'Options',
  'Confirmer',
  'Fermer',
  'N/A',
  'Tout',
  'Tout nettoyer',
  'Si vous voyez ce message après connexion, votre lockbox fonctionne bien.',
  'Erreur, vous n\'avez pas la permission de voir cette page. Cliquez <a href=\'{lockbox_url}\'>ici</a> pour continuer',
  'Nom d\'Utilisateur Maître "{user}" confirmation entrées ({url})',
  'Système Lockbox gratuit',
  'Entrez un mot-clef',
  'Filtrer / Ranger par (Selectionner pour recharger)',
  'Etes-vous sûr?',
  'Veuillez attendre..',
  'Activer',
  'Désativé',
  'Vue globale',
  'Une erreur est survenue, veuillez regarder les logs erreur mysql. Activer les logs s\'ils ne sont pas activés.'
);

$eventlog = array(
  'Nouveau membre ajouté',
  'Membre édité et mis à jour',
  'Message envoyé au membre avec pour sujet "{subject}"',
  'Membre approuvé et message de bienvenue envoyé',
  'Commande complétée via {gateway}',
  'Paiement recurrent reçu via {gateway}',
  'Paiement recurrent échoué via {gateway}. Accès au compte désactivé.',
  'Paiement recurrent reçu via {gateway}. Compte réactivé',
  'Paiement recurrent arrêté via {gateway}. Accès au compte désactivé et entrée mot de passe retirée',
  'Paiement recurrent redémarré via {gateway}',
  'Paiement remoubrsé via {gateway}. Accès au compte désactivé et entrée mot de passe retirée',
  'Connecté avec succès dans la zone membre',
  'Echec de la connexion, votre souscription a expiré',
  'Echec de la connexion, le temps d\'accès défini a expiré',
  'Membre ré-approuvé et email de bienvenue envoyé',
  'Accès refusé car le compte est en attente d\'approbation ou de réactivation',
  'Accès refusé car la lockbox est désactivée',
  'Accès refusé car le dernier paiement a échoué',
  'Accès refusé car le premier paiement de souscription n\'a pas encore été reçu',
  'Accès refusé car le paiement a été remoubrsé',
  'Accès refusé car votre souscription a été arrêtée',
  'Accès refusé car votre compte est désactivé',
  'Access iterdit à cause du statut personnalisé: {status}',
  'Application de compte gratuit reçue',
  'Compte gratuit créé et activé',
  'Account expired - auto expired via system'
);

$maillang = array(
  '[{website}] Détails de votre compte',
  '[{website}] Votre compte -  Demande de paiement',
  '[{website}] Votre achat - Revue ({gateway})',
  '[{website}] Nouvel achat - {gateway} Vérification anti-fraude en cours',
  '[{website}] Commande complétée ({gateway})',
  '[{website}] Confirmation de commande',
  '[{website}] Commande remboursée',
  '[{website}] Paiement recurrent Reçu',
  '[{website}] Paiement recurrent échoué',
  '[{website}] Paiement recurrent Arrêté',
  '[{website}] Paiement recurrent redémarré',
  '[{website}] Paiement frauduleux ou transaction invalide',
  '[{website}] Nouvelle Commande - {gateway} en attente de paiement',
  '[{website}] {gateway} attend votre paiement',
  '[{website}] Confirmation de réactivation de compte',
  '[{website}] Instrucitons de définition d\'un nouveau mot de passe',
  '[{website}] Confirmations de redéfinition mot de passe',
  '[{website}] Notification de mise à jour mot de passe d\'un utilisateur',
  '[{website}] Votre compte gratuit',
  '[{website}] Commande complétée (Compte gratuit)',
  '[{website}] Contact / Support Message',
  '[{website}] Confirmation de Contact',
  '[{website}] Notificaiton d\'accès maître',
  '[{website}] Test d\'email'
);

// Not sure of what i'm doing :
/* $paypend = array(
  'address' => 'Le paiement est en attente because your customer did not include a confirmed shipping address and your Payment Receiving Preferences is set to allow you to manually accept or deny each of these payments. To change your preference, go to the Preferences section of your Profile.',
  'authorization' => 'You set the payment action to Authorization and have not yet captured funds.',
  'echeck' => 'Le paiement est en attente because it was made by an eCheck that has not yet cleared.',
  'intl' => 'Le paiement est en attente because you hold a non-U.S. account and do not have a withdrawal mechanism. You must manually accept or deny this payment from your Account Overview.',
  'multi-currency' => 'You do not have a balance in the currency sent, and you do not have your Payment Receiving Preferences set to automatically convert and accept this payment. You must manually accept or deny this payment.',
  'order' => 'You set the payment action to Order and have not yet captured funds.',
  'paymentreview' => 'Le paiement est en attente while it is being reviewed by PayPal for risk.',
  'unilateral' => 'Le paiement est en attente because it was made to an e-mail address that is not yet registered or confirmed.',
  'upgrade' => 'Le paiement est en attente because it was made via credit card and you must upgrade your account to Business or Premier status in order to receive the funds. upgrade can also mean that you have reached the monthly limit for transactions on your account.',
  'verify' => 'Le paiement est en attente because you are not yet verified. You must verify your account before you can accept this payment.',
  'other' => 'Le paiement est en attente for a reason other than the standard reasons. For more information, contact PayPal Customer Service.'
);
 */
$paypend = array(
  'address' => 'Le paiement est en attente car votre client n\'a pas inclus d\'adresse de livraison confirmée et vos Préférences de Reception de Paiement est définit pour vous permettre d\'accepter ou refuser chacun de ces paiements.Pour changez vos préférences, allez dans la section Préférences de votre profil.',
  'authorization' => 'Vous avez défini l\'action de paiement sur autorisée et n\'avez pas encore de fonds capturés',
  'echeck' => 'Le paiement est en attente car il a été réalisé par echeck qui n\'a pas encore été vérifié.',
  'intl' => 'Le paiement est en attente parce que vous utilisez un compte non-U.S. et n\'avez pas de méchanisme de retrait. Vous devez manuellment accepter ou refuser ces paiements depuis votre interface globale de compte.',
  'multi-currency' => 'Vous n\'avez pas de fonds dans la devise envoyée, et vous n\'avez pas défini vos Préférences de Réception de Traitement pour automatiquement convertir et accepter ce paiement. Vous devez manuellement accepter ou refuser ce paiement.',
  'order' => 'Vous avez défini la fonction de paiement sur Commande et n\'avez pas encore capturé de fonds.',
  'paymentreview' => 'Le paiement est en attente tant que celui-ci est passé en revue par Paypal, afin de luter contre les risques.',
  'unilateral' => 'Le paiement est en attente car il a été réalisé par un e-mail qui n\'a pas encore été enregistrée ou confirmée.',
  'upgrade' => 'Le paiement est en attente car il a été fait par carte de crédit, et vous devez mettre à niveau votre compte vers le statut Business ou Premier afin de recevoir les fonds. Se mettre à niveau est un moyen de contourner la limite de transactions mensuelle.',
  'verify' => 'Le paiement est en attente car vous n\'avez pas encore été vérifié. Vous devez vérifier votre compte avant d\'accepter ce paiement.',
  'other' => 'Le paiement est en attente pour une autre raison que les raisons standard. Pour plus d\'information, contactez le service Client Paypal.'
);

$calendar = array(
  'jours' => array(
    'Dim',
    'Lun',
    'Mar',
    'Mer',
    'Jeu',
    'Ven',
    'Sam'
  ),
  'mois' => array(
    'Jan',
    'Fev',
    'Mar',
    'Avr',
    'Mai',
    'Jui',
    'Juil',
    'Aou',
    'Sep',
    'Oct',
    'Nov',
    'Dec'
  )
);

?>