<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------

$pblang1 = array(
  'Inscription - Veuillez choisir un Package &amp; une méthode de paiement',
  'Payer avec Paypal',
  'Payer avec 2Checkout',
  'Veuillez sélectionner un package',
  'Options limitation',
  'Options de soucription',
  'Veuilez vérifier vos notes dans le fichier "content/**theme**/signup.tpl.php" à propos de cette page.'
);

$pblang2 = array(
  'Inscription à la lockbox {lockbox}: {website}',
  'Souscrire à un package',
  'Nom d\'utilisateur <span class="no-font-weight ml_red">(Alphanumériques UNIQUEMENT - Min <b>{uchars}</b> Caractères)</span>',
  'Mot de passe <span class="no-font-weight ml_red">(Min <b>{pchars}</b> Caractères)</span>',
  'Retapez le mot de passe',
  'Package',
  'Infos',
  'Somme à payer',
  'via 2Checkout',
  'Souscrire &amp; Payer',
  'Jour(s)',
  'Mois',
  'Année(s)',
  'Paiement défini - {cost} pour {amount} accès {type}',
  'Paiement récurrent - {cost} chaque {amount} {rentype}',
  'Minutes',
  'Heures',
  'Paiement défini - {cost} pour un accès illimité',
  'Minutes',
  'Houres',
  'Souscrire &amp; Payer',
  'Adresse mail',
  'Retapez l\'adresse Email',
  'Compte gratuit',
  'Compte gratuit - Accès {type}',
  'Créer un compte gratuit',
  'Inscription désactivée',
  'via Paypal',
  'Nom complet'
);

$pblang3 = array(
  'Portail de paiement',
  'Connexion au portail de paiement...',
  'Veuillez attendre un moment...',
  'S\'il vous plaît <b>NE</b> rafraîchissez <b>PAS</b> votre navigateur. <br><br>Si rien ne se passe d\'ici 5 secondes, <a href="#" onclick="jQuery(\'#payform\').submit();return false">cliquez ici</a> pour réessayer.',
  'Paiement annulé',
  'Votre paiement a été annulé et aucune somme d\'argent n\'a été envoyée. Merci pour votre intérêt.',
  'Vérification achat',
  'Veuillez patienter... Ne rafraîchissez pas votre navigateur.',
  'Si le navigateur ne répond plus, <a href="#" onclick="location.reload();return false">cliquez ici</a> pour rafraîchir l\'écran.',
  'Perte de connexion avec le portail',
  'Le système n\'a pas répondu pendant l\'attente d\'une réponse valide du portail de paiement. Cela arrive occasionellement.<br><br>Un email va suivre quand nous aurons procédé à la commande.<br><br>Si vous ne recevez rien d\'ici deux heures, veuillez nous contacter.<br><br>Désolé pour la gêne occasionnée.',
  'Paiement complété. Merci.',
  'Tous les comptes necessitent une approbation avant d\'être utilisables.<br><br>Un autre mail suivra dès que nous aurons procédé à votre commande.<br><br>Merci pour votre patience.',
  'Votre compte est maintenant actif.<br><br>Pour vous connecter dans la zone membre cliquez sur le cadenas ci-dessous:<br><br><a href="{lockbox_url}"><i class="fa fa-lock fa-4x fa-fw"></i></a><br><br>En cas de problème veuillez nous contacter.',
  'Erreur de processus 2Checkout',
  '2Checkout ne supporte par les soucriptions payées en jours comme expliqué dans la <a href="docs/ad-new.html">documentation</a>.',
  'Erreur de processus Paypal',
  'Paypal nécessite un intervalle spécial pour les paiements de soucription comme expliqué dans la <a href="docs/ad-new.html">documentation</a>.',
  'En attente d\'approbation',
  'Actif',
  'Votre serveur ne supporte pas le <a href="http://php.net/manual/en/book.curl.php" onclick="window.open(this);return false">CURL</a> et ses fonctions activées, qui sont nécessaires pour Paypal.<br><br>
   Vous devez activer les fonctions CURL sur votre serveur et redémarrer votre serveur pour que les paramètres prennent effet. Ou contactez votre hébergeur.<br><br>
   Si vous n\'êtes pas sûr de savoir de quoi il s\'agit, veuillez nous contacter.',
  'Veuillez attendre un peu pendant que nous procédons à votre commande..',
  'L\'éran va se rafraîchir automatiquement pendant ce temps. Merci pour votre patience.'
);

$pblang4 = array(
  'Nom d\'utilisateur invalide. Alphanumériques seulement. Min {min} Caractères.',
  'Mot de passe invalide. Min {min} Caractères. Veuillez réessayer s\'il vous plaît.',
  'Les mots de passe ne correspondent pas. Veuillez réessayer s\'il vous plaît.',
  'ID de package invalide. Package {id} n\'est pas activé.',
  'Ce nom d\'utilisateur est pris, Veuillez en choisir un autre s\'il vous plaît..',
  'Adresse email invalide. Veuillez réessayer s\'il vous plaît.',
  'Les adresses mail ne correspondent pas, Veuillez réessayer s\'il vous plaît.',
  'Pas de compte trouvé, les mots de passe ont peut être déjà été réinitialisés.',
  'Ce nom d\'utilisateur n\'est pas autorisé sur notre système, Veuillez réessayer s\'il vous plaît.',
  'Cette adresse mail n\'est pas autorisée sur notre système, Veuillez réessayer s\'il vous plaît.',
  'Votre nouveau mot de passe semble être le mot de passe que vous utilisez déjà, Veuillez réessayer s\'il vous plaît.',
  'Cette adresse email est déjà en utilisation pour ce package. Veuillez en choisir un autre.',
  'Pour les comptes gratuits, veuillez mettre votre nom complet'
);

$pblang5 = array(
  'Lockbox désactivé',
  'Compte désactivé',
  'Compte Expiré',
  'Accèus compte expiré',
  'Votre souscription a expiré.<br><br>Veuillez la réactiver via votre méthode de paiement si vous souhaitez continuer.',
  'Votre temps d\'accès défini pour la zone membre a expiré.',
  'L\'acccès n\'est pas autorisé à ce compte car il nécessite une approbation ou une réactivation.',
  'La lockbox a été désactivée par un admin. Cela peut être dû à la maintenance du site, donc veuillez s\'il vous plaît revenir plus tard.',
  'Le dernier paiement a échoué',
  'Votre paiement de souscription a échoué et votre compte à été temporairement désactivé.<br><br>Veuillez vérifier votre portail de paiement pour plus d\'informations',
  'Souscription arrêtée',
  'Votre souscription a été arrêtée ou annulée.<br><br>Si vous avez du temps restant sur votre précédente souscription, veuillez nous contacter',
  'Paiement remboursé',
  'Votre paiement a été remoubrsé et votre compte désactivé.',
  'Paiement de souscription non reçu',
  'Votre paiement initial n\'a pas encore été reçu. Un email suivra quand votre compte sera actif.',
  'Compte désactivé',
  'Votre compte a été désactivé. Veuillez nous contacter dès que possible pour régler l\'incident.',
  'Compte inactif',
  'Ce compte est inactif. Veuillez nous contacter dès que possible pour régler l\'incident.',
  'Merci - votre compte est en attente d\'approbation',
  'Merci de vous être inscrit pour un compte gratuit, votre compte sera passé en revue &amp; activé sous peu',
  'Adresse IP bloquée',
  'Votre adresse IP n\'est pas autorisée à accéder à notre système. Veuillez nous contacter immédiatement.'
);

$pblang6 = array(
  'Réinitialisation de mot de passe',
  'Entrez le nom d\'utilisateur enregistré',
  'Entrez votre adresse email',
  'Re-tapez votre adresse email',
  'Si vous avez oublié votre mot de passe, ou décidez d\'avoir un meilleur mot de passe plus simple à retenir,, veuillez entrer votre Nom d\'utilisateur et votre email pour recevoir les instructions de réinitailisation par email. Merci.',
  'Continuer',
  'Entrez le nouveau mot de passe',
  'Retapez le nouveau mot de passe',
  'Veuillez entrer votre nouveau mot de passe ci-dessous. Le mot de passe doit faire un minimum de <b>{count}</b> caractères.<br><br>Essayez de rendre votre mot de passe difficle à reproduire. N\'utilisez pas de mot de passe déjà employés.',
  'Réinitialiser Mot de passe',
  'Erreur de réinitialisation du mot de passe',
  'La page que vous avez renseigné ne semble pas exister. Votre mot de passe a peut-être déjà été réinitialisé.<br><br>Veuillez nous cotnacter si vous continuez à recevoir cette erreur et ne pas pouvoir vous connecter à votre compte.<br><br>Désolé pour la gêne occasionnée.',
  'Nom d\'utilisateur invalide. Caractères alphanumérique UNIQUEMENT',
  'Veuillez entrer une adresse mail valide',
  'Les adresse emails ne correspondent PAS, veuillez réessayer',
  'Pas de compte actif trouvé, veuillez réessayer',
  'Email envoyé, vérifiez votre boite de réception',
  'Mot de passe mis çà jour. <a href="{url}">Accéder à la zone membre</a>'
);

$pblang7 = array(
  'Nous contacter',
  'Nom',
  'Adresse mail',
  'Commentaires',
  'Envoyer message',
  'Pour la prévention du SPAM, que font {sum} + {sum2}:',
  'Veuillez entrer votre nom',
  'Veuillez entrer une adresse mail valide...',
  'Veuillez entrer des commentaires...',
  'Somme incorrecte, veuillez réessayer...',
  'Message envoyé'
);

$pblang8 = array(
  'Page d\'inscription',
  'S\'inscrire gratuitement'
);

?>