<?php

//------------------------------------------------------------------------------
// LANGUAGE FILE
// Edit with care. Make a backup first before making changes.
//
// [1] Apostrophes should be escaped. ie: it\'s christmas.
// [2] Take care when editing arrays as they are spread across multiple lines
//
// If you make a mistake and you see a parse error, revert to backup file
//------------------------------------------------------------------------------

// Header
$adlang1 = array(
  'PC Admin',
  'Acheter',
  'Tableau de commande',
  'Aide',
  'Déconnexion',
  'Paramètres',
  'Méthodes de paiement',
  'Packages',
  'Membres',
  'Statistiques',
  'Outils',
  'Backup base de données',
  'Approuver membres',
  'LockBoxes',
  'Paiements',
  'Membre non assignés',
  'Paramètres de blocage',
  'Vérification version',
  'Lockboxes',
  'Packages',
  'Gérer les LockBoxes',
  'Gérer les Packages',
  'Gérer les membres',
  'Gérer les méthodes de paiement',
  'Gérer paiements',
  'Gérer paramètres',
  'Membres des Mails Batch',
  'Options / Outils'
);

// Settings
$adlang2 = array(
  'Général',
  'Nom du site',
  'Chemin HTTP',
  'Format date',
  'Nom du dossier sécurisé',
  'Calendrier de début de semaine',
  'Dimanche',
  'Lundi',
  'Adresse E-Mail ',
  'Chemin serveur au dossier membres',
  'Fuseau horaire',
  'Format de date du calendrier',
  'Paiements',
  'Modes de paiement',
  'Bac à sable',
  'Direct',
  'Définir le processus d\'attente à complété',
  'Réponses des logs portails',
  'Traitement devise',
  'Mettre à jour',
  'Activer / Désactiver',
  'Activer Système',
  'Raison hors-ligne',
  'Activer automatiquement à la date',
  'Paramètres mis à jour',
  'Affichage prix',
  'Format horaire',
  'Activer SMTP',
  'Hôte / IP',
  'Nom d\'utilisateur',
  'Mot de passe',
  'Pied-de-page admin',
  'Caractères minimum pour le nom d\'utilisateur',
  'Cractères minimum pour le mot de passe',
  'Notification par E-Mail des modifications mot de passe',
  'Nettoyer automatiquement des données non assignées après  X Days',
  'Lockbox',
  'Nom d\'utilisateur maître',
  'Mot de passe maître',
  'Nom d\'utilisateur déjà utilisé, veuillez choisir un autre Nom d\'utilisateur maître s\'il vous plaît.',
  'Notification E-Mail d\'accès maître',
  'Faire un log des évènements d\'accès maître',
  'SMTP',
  'Activer la page d\'inscription',
  'Raison si désactivé',
  'Membres',
  'Autres',
  'Status système',
  'Sécurité / Port',
  'Depuis Nom',
  'Depuis Email',
  'Autres adresses de courrier électronique de notification (CC) (La virgule délimite)',
  'Test',
  'Envoyer l\'Email de test',
  'Cliquez sur le bouton ci-dessous pour envoyer un e-mail de test aux comptes de messagerie suivants:',
  'Si le système est hors-ligne ou ne fonctionne pas, nous supposon que vos détails mails sont incorrects ou que le serveur ne fonctionne plus.<br><br>Si cela arrive, référrez vous aux logs si activés.',
  'Vous navez aucune adresse mail définie.<br><br>Sauvegardez les paramètres avant de lancer un test.',
  'Tester les mails envoyés, vérifier votre boîte de réception', // Recontextualized
  'Ceci est un mail de test de Maian Lockbox setup. Il semble que vos mails fonctionnent parfaitement.',
  'Theme',
  'Activer les logs évènements',
  'Préférence d\'affichage de devise par défaut.'
);

// Payment Options
$adlang3 = array(
  'Options de paiement',
  '2Checkout',
  'Mettre à jour',
  'Paypal',
  'Paramètres 2Checkout',
  'Numéro de compte',
  'URL de paiement test/directe',
  'Monde Secret',
  'Activer les options de paiement',
  'Nom du portail',
  'Status',
  'URL de paiement direct',
  'Méthode de paiement mise à jour',
  'URL de paiement bac à sable',
  'Paramètres Paypal',
  'Adresse E-mail Business / Premier / Bac à sable',
  'URL de paiement direct',
  'Paiement local',
  'Style de page paypal',
  'URL de Paiement bac à sable'
);

// Packages
$adlang4 = array(
  'Ajouter nouveau Package',
  'Nom',
  'Renouvellement récurrent de souscription (Renouveler chaque XX...)',
  'Aprouver les nouveaux membres manuellement',
  'Logs évènements par défaut',
  'Type de Package',
  'Prix de Package',
  'Approuver manuellement les comptes réactivés',
  'Activer Package',
  'Nouveau Package Ajouté',
  'Mettre à jour Package',
  'Renouveler chaque',
  'Jour(s)',
  'Mois',
  'Année(s)',
  'Défini',
  'Souscription',
  'Package mis à jour',
  'Packages',
  'Créer un nouveau Package',
  '{cost} pour {amount} {type} accès (Fixed)',
  '{cost} chaque {amount} {rentype} (Souscription)',
  'Rechercher packages',
  'Préférences',
  'Durée d\'accès à prix défini (Accèder pour XX...)',
  'Minutes',
  'Heures',
  'Défini: {cost} pour un accès illimité',
  'Tous les packages',
  'Devise de traitement',
  'Préférences d\'affichage de devise',
  'Login',
  'Paiement',
  'Actions Admin',
  'Lockbox',
  'ID',
  'Semaines',
  'Acheteur',
  'Notification pour confirmer achat et vérification de fraude 2Checkout',
  'Notification pour confirmer achat et vérification de fraude 2Checkout',
  'Notification quand la commande est complète',
  'Notification quand la commande est complète',
  'Notification quand la souscription est renouvelée',
  'Notification quand la souscription est renouvelée',
  'Notification quand le renouvellement de la souscription échoue',
  'Notification quand le renouvellement de la souscription échoue',
  'Notification quand la souscription est arrêtée',
  'Notification quand la souscription est arrêtée',
  'Notification quand la réception est re-démarrée',
  'Notification quand la réception est re-démarrée',
  'Notification quand la paiement est remboursé',
  'Notification quand le paiement est remboursé',
  'Il n\y a actuellement aucun package',
  '[ERR] Il n\'y a pas de lockboxes. Vous devez <a href="?p=new-box">ajouter</a> une lockbox avant d\'ajouter un package.',
  'Renouvellement de souscription grâcié (X Jours)',
  'Jour(s)',
  'Notification quand une inscription de compte gratuit est complétée',
  'Notification quand une inscription de compte gratuit est complétée',
  'Veuillez netrer le prix pour la souscription de package.',
  'Veuillez rentrer la durée de renouvellement supérieure à 0',
  'Cliquez pour entrer dans la Lockbox',
  'Type / Longévité de compte',
  'Accèder pour',
  'Vue globale des packages',
  '<b>{count}</b> Membre(s)',
  'Admin',
  'Gratuit pour {amount} {type} Accès (Fixed)',
  'ID',
  'Membres',
  'Détails',
  'Général',
  'Paiement',
  'Notifications',
  'Options',
  'Statut',
  'Commande par nom (A-Z)',
  'Commande par nom (Z-A)',
  'Commande par nombre de membres (0-9)',
  'Comande par nombre de membres (9-0)',
  'Commande par ID (0-9)',
  'Commande par ID (9-0)'
);

// Members
$adlang5 = array(
  'Ajouter des membres',
  'Rechercher des membres',
  'Nom réel',
  'Email',
  'Nom package',
  'Date d\'admission',
  'Adresse(s) IP',
  'Statut de compte',
  'Compte actif',
  'Compte désactivé',
  'Mettre à jour membre',
  'Membre mis à jour',
  'Détails de connexion',
  'Nom d\'utilisateur',
  'Mot de passe',
  'Activation',
  'Activer compte - Envoyer email de bienvenue',
  'Ajouter un compte de souscription et email requête de paiement pour',
  'Notes',
  'Nom / Infos',
  ' (Laisse blanc pour garder le même)',
  'Veuillez entrer un nom.',
  'L\'adresse email est invalide.',
  'L\'adresse email exsite déjà.',
  'Le nom d\'utilsiateur existe déjà.',
  'Nom d\'utilisateur incorrect. Il doit être alphanumérique.',
  'Membre mis à jour',
  'Membre ajouté et activé',
  'Membre ajouté et demande de paiement envoyé',
  '<span class="normal">(Alphanumérique, max 50 caractères)</span>',
  '{username} &#8226; {date} &#8226; {package} &#8226; <span class="acronym" title="{folder}">{box}</span> &#8226; <span class="accessTime">{access}</span>',
  'Ordonner/Filter Par',
  'Ordonner par nom (A-Z)',
  'Ordonner par nom (Z-A)',
  'Ordonner par utilisateur (A-Z)',
  'Ordonner par utilisateur (Z-A)',
  'Ordonner au plus ancien',
  'Ordonner au plus récent',
  'Défini expiré',
  'Log d\'évènements',
  'Exporter log',
  'Rechercher Log',
  'Nettoyer les logs',
  'Date / Heure',
  'Action',
  'Retourner sur la page précédente',
  'Ce membre n\'a aucune information d\'évènemments dans les logs',
  'En attente du paiement de souscription',
  'Souscription expirée',
  'Contact',
  'Message envoyé',
  'Copier vers admin',
  'Veuillez sélectionner au moins un membre',
  'Log des évènements',
  'Mettre à jour',
  'Notes des logs d\'évènement',
  'Approuver les membres sélectionnés',
  '{count} Membre(s) approuvés',
  'Réinitialiser le temps défini d\'accès',
  'Défini expiré',
  'Lien de paiement',
  'Historique de paiement',
  'IL n\'y a actuellement aucun historique de paiement',
  'Le package de compte doit avoir un type défini pour une activation instantanée',
  'Il n\'y a actuellement aucun membre',
  'Ré-approbation',
  'Dernier paiement échoué',
  'Paiement remboursé',
  'Souscription arrêtée',
  'En attente d\'approbation',
  'En attente de ré-approbation',
  'Activer compte - Pas d\'Email',
  '(Non affiché par sécurité)',
  'Statuts personnalisés',
  'Ajouter',
  'Mettre à jour statut',
  'Suppression non autorisée: Statut en utilisation pour {count} membre(s)',
  'Ajouter une note au log d\'évènements ',
  '[ERR] Il n\'y a pas de packages. Vous devez <a href="?p=new">ajouter</a> un package avant d\'ajouter un membre.',
  'Générer automatiquement',
  ' (Rembourser)',
  'Redémarrer le lien de souscription',
  'Expiration: {expires}',
  'Expiration: {date} @ {time}',
  'Tout nettoyer',
  'Actuellent non assigné',
  'Expiration: N/A',
  'Expiré',
  'Faire un reset des options',
  'Date d\'expiration (Souscriptions UNIQUEMENT)',
  'Filtrer par Packages / Lockboxes (Sélectionner pour recharger)',
  '{username} &#8226; {date} &#8226; {package} &#8226; <span class="acronym" title="{folder}">{box}</span>',
  'Vue globale membre',
  '<b>{count}</b> Member(s)',
  'Expiration',
  'Exporter membres',
  'Entrer Sujet',
  'Entrer Message',
  'Copier pour l\'admin',
  '{USR} = Nom d\'utilisateur, {NME} = Nom complet, {PKG} = Nom package, {LBX} = Nom lockbox',
  'Envoyer',
  'Général',
  'Packages',
  'Statuts',
  'Tous les statuts',
  'Intervalle de date',
  'Depuis la Date',
  'à la Date',
  'Général',
  'Accès',
  'Notes',
  'Options',
  'IP',
  'Veuillez entrer un mot de passe de compte',
  'Statut',
  'Actif',
  'Message envoyé',
  'Entrer nouveau nom de statut..',
  'Ordonner par Date / Time (Oldest)',
  'Ordonner par Date / Time (Newest)',
  'Ordonner par IP (0-9)',
  'Ordonner par IP (9-0)',
  'Ordonner par Action (A-Z)',
  'Ordonner par Action (Z-A)',
  'En attente de paiement',
  'Statut inconny',
  'Exporter le log des évènements',
  'Nettoyer le log des évènements',
  'Cette adresse email est déjà utilisée sur ce Packagae, veuillez en choisir un autre.'
);

// Tools
$adlang6 = array(
  'Reconstruire les fichiers .htpasswd',
  '{count} lockboxes reconstruites avec succès',
  'Purger membres',
  'En attente d\'un paiement initial',
  'Membres expirés',
  'En attente de renouvellement',
  'Plus vieux que (X Jours)',
  'Autres options',
  '{count} membre(s) ont été supprimés',
  'Autres options',
  'Comptes gratuits expirés',
  'Toutes les Lockboxes',
  'Comptes gratuits expirés'
);

// DB backup..
$adlang7 = array(
  'Nom',
  'Lignes',
  'Taille',
  'Dernière mise à jour',
  'Moteur',
  'Télécharger fichier',
  'Compresser fichier',
  'Copier en tant que pièce jointe aux adresses mail',
  'Tables',
  'Backup de Base de données'
);

// Statistics
$adlang8 = array(
  'Membres',
  'Paiements',
  'Cette semaine',
  'Ce mois',
  'Dernier mois',
  'Derniers 3 mois',
  'Derniers 6 mois',
  'Derniers 12 mois',
  'Dernière année',
  'Tous les packages',
  'Aucune statistique disponible'
);

$filterDates = array(
  'wk'  => $adlang8[2],
  'mn'  => $adlang8[3],
  'yr'  => $adlang8[4],
  'lmn' => $adlang8[5],
  'l3'  => $adlang8[6],
  'l6'  => $adlang8[7],
  'l12' => $adlang8[8],
  'lyr' => $adlang8[9]
);

// Lockboxes
$adlang9 = array(
  'Ajouter une nouvelle Lockbox',
  'Nom de la boîte',
  'Nom de référence Lockbox',
  'Dossier Lockbox (.htpasswd)',
  'Dossier sécurisé public',
  'Lockbox Activée',
  'Activer automatiquement à la date',
  'Redirections',
  'Si le compte de soucription à expiré, rediriger vers',
  'Si la lockbox est désactivée, rediriger vers',
  'Si le compte défini a expiré, rediriger vers',
  'Nouvelle lockbox ajoutée',
  'Mettre à jour la lockbox',
  'Lockbox mise à jour',
  'Installation',
  'Après une connexion réussie, rediriger vers',
  '<i class="fa fa-user fa-fw ml_blue"></i> Public: {folder}<br><i class="fa fa-lock fa-fw ml_green"></i> Sécurisé: {sfolder}',
  'Le dossier &lt;<b>{folder}</b>&gt; - existe déjà dans une lockbox, veuillez en choisir un autre.',
  'Installation du .htaccess lockbox',
  'Télécharger le fichier .htaccess',
  'Sauvegarder fichier en tant que ".htaccess" et ajouter au dossier: ',
  'Sauvegarder le fichier en tant que "index.php" aet ajouter au dossier: ',
  'Télécharger le fichier index.php',
  'If account is awaiting approval or re-activation, rediriger vers',
  'Rechercher Lockboxes',
  'Il n\'y actuellement aucune Lockbox',
  'Si le compte est en attente de paiement souscription, rediriger vers',
  'Si la souscription a été arrêtée, rediriger vers',
  'Si le dernier paiement a échoué, rediriger vers',
  'Si le paiement a été remoubrsé, rediriger vers',
  'Si le compte est désactivé, rediriger vers',
  'Si le compte à un statut personnalisé, rediriger vers',
  'Vue globale de la Lockbox',
  '<b>{count}</b> Membre(s)',
  'Nom',
  'Membres',
  'Dossiers',
  'Général',
  'Redirections',
  'Statut',
  'le dossier est invalide',
  'Statut',
  'Ordonner par Nom (A-Z)',
  'Ordonner par Nom (Z-A)',
  'Ordonner par Nombre de membres (0-9)',
  'Ordonner par Nombre de membres (9-0)',
  'Nombre de membres'
);

// Delete confirm
$adlang10 = array(
  'Cela supprimera toutes les données relatées à cette lockbox. Êtes-vous sûr?',
  'Cela supprimera toutes les données relatées à ce package. Êtes-vous sûr?',
  'Cela supprimera toutes les données relatées à ce membre. Êtes-vous sûr?',
  'Cela supprimera toutes les données relatées à ce log d\'évènements. Êtes-vous sûr?',
  'Cela supprimera ce paiement. Êtes-vous sûr?',
  'Cela suppriera tous les membres non assignés. Êtes-vous sûr?',
  'Celà supprimera ce log d\'évènements. Êtes-vous sûr?'
);

// Login
$adlang11 = array(
  'Administration',
  'Nom d\'utilisateur',
  'Mot de passe',
  'Connexion',
  'Détails de connexion incorrects. Veuillez réessayer.',
  'L\'adresse IP n\'est pas dans la liste d\'autorisation. Accès refusé.'
);

// Admin Home
$adlang12 = array(
  '{count} derniers membres actifs',
  'Membres en attente d\'approbation',
  'Membres en attente de paiement',
  'Il n\'y a actuellement pas de membre actif',
  'Membres désactivés'
);

// Payments
$adlang13 = array(
  'Ajouter paiement',
  'Depuis la date',
  'Membre',
  'Type',
  'Quantité',
  'Options',
  'Méthode',
  'N/A',
  'Vente',
  'Remboursement',
  'Tous les filtres',
  'Remboursements',
  'Membres',
  'Nom d\'Utilisateur membre',
  'IL n\'y a actuellement aucun paiement',
  'Date de paiement',
  'Autre',
  'Méthode de paiement',
  'Somme de paiement',
  'Package',
  'Mettre à jour paiement',
  'Paiement ajouté',
  'Paiement mis à jour',
  'Date',
  'Recherche',
  'Exporter paiements',
  'PaMéthodes de paiement',
  'Toutes les méthodes',
  'Paypal',
  '2Checkout',
  'Filtrer par Package (Selectionner pour recharger)',
  'A la date',
  'Ordonner par Nom (A-Z)',
  'Ordonner par Nom (Z-A)',
  'Ordonner par Date (Plus ancien)',
  'Ordonner par Date (Récent)',
  'Ordonner par Type (A-Z)',
  'Ordonner par Type (Z-A)',
  'Ordonner par Méthode (A-Z)',
  'Ordonner par Méthode (Z-A)',
  'Ordonner par Paiement (Le plus faible)',
  'Ordonner par Paiement (Le plus haut)',
  'Rechercher membres',
  'Notes de paiement'
);

// Block Settings
$adlang14 = array(
  'Bloquer des Noms d\'uilisateur',
  'Bloquer des adresses mail',
  'Bloquer des adresses IP',
  'Bloquer les paramètres mis à jour'
);

// Batch mail members
$adlang15 = array(
  'Veuillez sélectionner au moins 1 package, 1 statut et entrer un sujet et un message...',
  'Message envoyé à {count} membre(s)',
  '[NOM D\'UTILISATEUR]',
  '[NOM COMPLET]',
  '[NOM PACKAGE]',
  '[NOM LOCKBOX]',
  '(Copier)',
  'Ecrire les logs d\'évènements (si activé)'
);

?>